/* 页面样式 */

#google_ad_c1,
#google_ad_c2 {
    display: none;
}

.syntaxhighlighter a,
.syntaxhighlighter div,
.syntaxhighlighter code,
.syntaxhighlighter table,
.syntaxhighlighter table td,
.syntaxhighlighter table tr,
.syntaxhighlighter table tbody,
.syntaxhighlighter table thead,
.syntaxhighlighter table caption,
.syntaxhighlighter textarea {
    font-size: 14px!important;
}


/* #home {
    opacity: 0.80;
    margin: 0 auto;
    width: 85%;
    min-width: 950px;
    background-color: #fff;
    padding: 30px;
    margin-top: 30px;
    margin-bottom: 50px;
    box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
} */

#home {
    opacity: 0.95;
    margin: 0 auto;
    /* width: 85%; */
    min-width: 950px;
    background-color: #fff;
    padding: 30px;
    margin-top: 30px;
    margin-bottom: 50px;
    box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
}

#blogTitle h1 {
    font-size: 30px;
    font-weight: bold;
    font-family: "Comic Sans MS";
    line-height: 1.5em;
    margin-top: 20px;
    color: #515151;
}

#navList a:hover {
    color: #4C9ED9;
    text-decoration: none;
}

#navList a {
    display: block;
    width: 5em;
    height: 22px;
    float: left;
    text-align: center;
    padding-top: 18px;
}

#navigator {
    font-size: 15px;
    border-bottom: 1px solid #ededed;
    border-top: 1px solid #ededed;
    height: 50px;
    clear: both;
    margin-top: 25px;
}

.catListTitle {
    margin-top: 21px;
    margin-bottom: 10.5px;
    text-align: left;
    border-left: 10px solid rgba(82, 168, 236, 0.8);
    padding: 10px 0 14px 10px;
    background-color: #f5f5f5;
}

#ad_under_post_holder #google_ad_c1,
#google_ad_c2 {
    display: none !important;
}

body {
    background-color: #efefef;
    background-image: url(https://images.cnblogs.com/cnblogs_com/zghong/1809292/o_200718155121%E6%A1%94%E6%A2%97.jpeg);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center 0;
    background-size: cover;
    font-family: "Helvetica Neue", Helvetica, Verdana, Arial, sans-serif;
    font-size: 12px;
    min-height: 101%;
}

#topics .postTitle {
    border: 0px;
    font-size: 200%;
    font-weight: bold;
    float: left;
    line-height: 1.5;
    width: 100%;
    padding-left: 5px;
}


/* 雪花 */

#Snow {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 99999;
    background: rgba(125, 137, 95, 0.1);
    pointer-events: none;
}


/* 屏蔽广告 */

#ad_t2,
#cnblogs_c1,
#under_post_news,
#cnblogs_c2,
#under_post_kb {
    display: none;
    !important
}